body {
	background: #fff !important;	
}

#footer-wrap {
    background: none;
}
#main {
    background: #fff;
}
.homepage-slide-title, .homepage-slide-caption, .feature-entry-url {
    color: #fff !important;
}
#homepage-blog .heading, #homepage-portfolio, #homepage-blog,
#homepage-blog h1 a, #homepage-blog h2 a, #homepage-blog h3 a, #homepage-blog h4 a,
.recent-blog-entry .post-meta, .recent-blog-entry .post-meta .meta-date-text {
    color: #fff;

}
.homepage-slide-content .line{
	border-top: 2px solid #fff;	
}
.textwidget {
    color: rgba(0,0,0,.6);
}
#footer-widgets .widget-title {
    color: #663;
}
.nav-toggle .nav-toggle-bar, .nav-toggle .nav-toggle-bar::after, .nav-toggle .nav-toggle-bar::before {
		background: #fff;
}
#homepage-portfolio, #homepage-features, #homepage-blog {
	background: #666;	
}

#header-wrap, .home #header-wrap {
    background: #92a862;
}
h2 {
    font-size: 2em;
    font-weight: 900;
    color: #829774;
}
h3 {
    font-size: 1.9em;
    font-weight: 600;
    color: #663;
}